#include <stdio.h>

int main(void) {
    double x, y;

    printf("Input floating point: ");
    scanf("%lf", &x);

    y = x;

    if (y < 0.0)
        y = -y;

    printf("Absolute value of %lf is %lf.\n", x, y);

    return 0;
}
